OK, I stumbled again on glibc

brown wrap gramos at yahoo.com
Mon Feb 1 13:03:01 PST 2010


Here is the output of my version check:

lfs:~$ ./version-check 
bash, version 3.2.25(1)-release
/bin/sh -> /bin/bash
Binutils: (GNU Binutils) 2.20
bison (GNU Bison) 2.3
/usr/bin/yacc -> /usr/bin/yacc
bzip2,  Version 1.0.3, 15-Feb-2005.
Coreutils:  5.97
diff (GNU diffutils) 2.8.1
GNU find version 4.2.27
GNU Awk 3.1.5
/usr/bin/awk -> /bin/gawk
gcc (GCC) 4.1.2 20080704 (Red Hat 4.1.2-46)
GNU C Library stable release version 2.5,
grep (GNU grep) 2.5.1
gzip 1.3.5
Linux version 2.6.18-164.11.1.el5xen (mockbuild at builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Wed Jan 20 08:06:04 EST 2010
GNU M4 1.4.5
GNU Make 3.81
patch 2.5.4
Perl version='5.8.8';
GNU sed version 4.1.5
tar (GNU tar) 1.15.1
makeinfo (GNU texinfo) 4.8
Compilation OK
lfs:~$ 



--- On Mon, 2/1/10, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:

From: Bruce Dubbs <bruce.dubbs at gmail.com>
Subject: Re: OK, I stumbled again on glibc
To: "LFS Support List" <lfs-support at linuxfromscratch.org>
Date: Monday, February 1, 2010, 12:32 PM

brown wrap wrote:
> When I run configure it says critical programs are too old or missing.

What are the results of the script in Section vii. Host System Requirements?

   -- Bruce
-- 
http://linuxfromscratch.org/mailman/listinfo/lfs-support
FAQ: http://www.linuxfromscratch.org/lfs/faq.html
Unsubscribe: See the above information page



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20100201/afbbe110/attachment.html>


More information about the lfs-support mailing list